package com.ruoyi.system.enums;

import lombok.AllArgsConstructor;

/**
 * @Author 吴凯程
 * @Date 2025/6/16
 **/
@AllArgsConstructor
public enum OssFileEnum {
    VISIT_IMAGE("VISIT_IMAGE/"),

    CUST_IMAGE("CUST_IMAGE/"),

    FEEDBACK("FEEDBACK/"),

    CUST_CSV_TAG("CUST_CSV_TAG/"),

    CUST_LEAD_IMAGE("CUST_LEAD_IMAGE/");

    private String PREFIX;


    public String getPrefix() {
        return PREFIX;
    }




}
